Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Fri, 22 Jan 2010 19:34:24 -0300

If you are disappointed in its second half, bold, come in! Enter promptly